Subject: Re: Mandatory Poster Service
From: "Michael B" <[email-masked]>
To: "David Ostrovetz" <[email-masked]>
Date: Wed, 8 Jan 2014 14:19:53 -0500

The only real question I have at this point is if the product we purchased is actually capable of working with the volumes we are running.  Other than that, I would like Brian to come out to have a thorough run through on the machine and maybe do some more training for the local tech.  My operators will be there to observe. 
Thank you,
Michael B
LLPS

From: David Ostrovetz 
Sent: Wednesday, January 08, 2014 1:47 PM
To: Jeffery Lorencen 
Cc: Michael B ; Pat Samsel 
Subject: Re: Mandatory Poster Service

Hi Mike,

I can work on setting up training for the GBC machine, can you please provide a list of questions that you would like answered prior to  scheduling this, these questions will help GBC prepare for training.

Thanks,

Dave O

On Wed, Jan 8, 2014 at 12:01 PM, Jeffery Lorencen <[email-masked]> wrote:

  Dave:

  I Called and talked to Mike. He says everything is going pretty good. He is still concerned with the laminator. He feels like GBC has already rebuilt the machine with the amount of service they have had. GBC is working on the machine weekly. Mike would still like to have the guy that came for the original set up come and go over the machine; he feels that GBC might have the most to gain. The service tech that has been coming to work on the machine does an OK job but doesn't seem to grasp the effect and affects as all three components try to synchronize. Maybe having someone that can explain how an adjustment in one component can affect the next components performance would help the laminator run more consistently. We also talked about the All Covered promotion. Mike was disappointed when I explained the All Covered promotion ended at the end of September.  

  Regards

  Jeff Lorencen 

  Named Account Executive 
  Konica Minolta Business Services
  Office (517) 679-1108

  [email-masked]
  http://kmbs.konicaminolta.us/wps/portal/web/home/home/businesssolutions 
  The bitter taste of poor quality remains long after the sweet taste of a low price.

-- 

Dave Ostrovetz
Branch Sales Manager Lansing / Saginaw
Konica Minolta

[email-masked]

248.383.3833 Voice / Txt